
/* *********************************************

	TASGUA-YAN // CSS
	-
	
	01 . IMPORTS CSS + FONTS
	02 . BASE
	03 . HOTEL
	04 . CHAMBRES
	05 . ACTIVITES
	06 . CONTACT
	07 . ACCUEIL
	08 . xxxxxx
	09 . xxxxxx
	10 . xxxxxx
	
********************************************* */





/* ////////////////////////////////////////////////////////////////////////////

    01 . IMPORTS CSS + FONTS

//////////////////////////////////////////////////////////////////////////// */

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@400;500;600;700&display=swap');

@import url('libs/bootstrap.css');
@import url('libs/flickity.css');
@import url('libs/magnific-popup.css');
@import url('libs/font-awesome.css');
@import url('libs/ionicons.css');
@import url('libs/kenburns.css');
@import url('libs/pikaday-package.css');

@import url('interface.css');
@import url('hero.css');
@import url('resa.css');

:root {
    
    /* ///// FONTS ///// */
    --font-text: 'IBM Plex Sans', sans-serif;
    --font-title: 'IBM Plex Serif', serif;
    
    /* ///// INTERFACE COLORS ///// */
    --color-text: #364153;
    --color-white: #fff;
    --color-dark: #181e26;
    
    /* ///// INTERFACE BACKGROUNDS ///// */
    --bg-text: #364153;
    --bg-white: #fff;
    --bg-dark: #181e26;
    
    /* ///// COLORS ///// */
    --color-blue: #2757a3;
    --color-blue-light: #5279b5;
    --color-blue-dark: #1f4682;
    
    --color-pink: #f18977;
    --color-pink-light: #f4a192;
    --color-pink-dark: #c16e5f;

    --color-green: #41b6a5;
    --color-green-light: #67c5b7;
    --color-green-dark: #349284;

    --color-purple: #8C2155;
    
}





/* ////////////////////////////////////////////////////////////////////////////

    02 . BASE

//////////////////////////////////////////////////////////////////////////// */

::selection { color: #fff; }
::-moz-selection { color: #fff; }
::selection { background-color: var(--color-text); }
::-moz-selection { background-color: var(--color-text); }

html {
    
}
	
body {
  	background-color: var(--bg-white);
	color: var(--color-text);
	font-family: var(--font-text);
  	font-size: 17px;
	line-height: 24px;
	font-weight: 400;
	overflow-x: hidden!important;
    /* text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
	opacity: 0;
}

/* LIENS */
a {
	color: var(--color-text);
	text-decoration: none;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
a:active, a:focus { color: var(--color-text); outline: 0; text-decoration: none; }
.no-touch a:hover { color: var(--color-text); outline: 0; text-decoration: none; }

a.link { display: inline-block; position: relative; line-height: 1.1; }
a.link:after {
	background-color: var(--color-text);
	content: "";
	height: 1px;
	right: 0;
    left:0;
    margin: 0 auto;
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.no-touch a.link:hover:after { width:0; }

a[href^=tel]{
    color: inherit;
    text-decoration: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

/* TEXTE */
br { font-size: 0; line-height: 0; }
strong, b { font-weight: 700; }

/* IMAGE */
img { position: relative; max-width: 100%; }

/* LISTES */
ol, ul { margin: 0; padding: 0; list-style: none; }

/* PARAGRAPHES */
p { margin: 0 0 15px 0; padding: 0; }
p:last-child { margin: 0; }

/* TITRES */
h1, h2, h3, h4, h5, h6 { 
	font-weight: 700; 
	line-height: 1;
	margin: 0;
	padding: 0;
}

/* PADDING */
.no-padding { padding: 0; }





/* ////////////////////////////////////////////////////////////////////////////

    03 . HOTEL

//////////////////////////////////////////////////////////////////////////// */

.hotel {
	
}

.hotel_desc {
    font-size: 20px;
    line-height: 28px;
    text-align: justify;
    word-spacing: -2px;
	-moz-text-align-last: center;
    text-align-last: center;
    max-width: 940px;
    margin: 0 auto;
}
.hotel_desc p.lead {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}

@media only screen and (max-width:991px) {
    .hotel_desc {
        text-align: left;
        word-spacing: 0;
        -moz-text-align-last: left;
        text-align-last: left;
    }
}


/* -------------------------------------------
    GALERIE 
------------------------------------------- */
.section.galerie {
	padding: 0;
}
.section.galerie .section-inner {
	max-width: 1440px;
}

.section.galerie + .gerant {
	margin-top: 80px;
}

.zoom {
    position: absolute;
    z-index: 1;
    bottom: 5px;
    right: 25px;
    padding: 0;
    font-size: 36px;
    color: #fff;
}

.single-galerie {
    position: relative;
}
.single-galerie:nth-child(3),
.single-galerie:nth-child(4) {
    margin: 0;
}
.single-galerie:last-child {
    margin-bottom: 0;
}

.single-galerie img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width:991px) {
    .section.galerie + .gerant {
        margin-top: 40px;
    }
}

@media only screen and (max-width:767px) {
	.single-galerie {
	    margin-bottom: 15px;
	}

	.single-galerie:nth-child(3) {
	    margin-bottom: 15px;
	}
}


/* -------------------------------------------
    GERANT 
------------------------------------------- */
.section.gerant {
    padding: 40px 0;
    background: var(--color-blue);
    color: var(--color-white);
	text-align:center;
}
.section.gerant .txt-gerant p {
	font-style: italic;
    font-size: 24px;
    line-height: 34px;
}
.section.gerant .txt-gerant p:last-child {
	font-style: normal;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
}
.section.gerant .txt-gerant img {
	width: 90px;
    margin: 0 0 10px 0;
}

@media only screen and (max-width:991px) {
    .section.gerant .txt-gerant p {
        font-size: 22px;
        line-height: 29px;
    }
    .section.gerant .txt-gerant p:last-child {
        font-size: 13px;
        line-height: 15px;
    }
    .section.gerant .txt-gerant p br {
        display: none;
    }
}


/* -------------------------------------------
    SERVICES 
------------------------------------------- */
.services {
    position: relative;
}
.services .section-inner {
    /*max-width: 1400px;*/
}

.services_mentions {
    margin-top: 40px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    color: #999;
}
.services_mentions i {
    margin-right: 5px;
}

.services_wrap {
    position: relative;
    padding: 0;
    margin: 0;
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.services_wrap:after {
    content: "";
    flex: auto;
}

.services_wrap:before {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--color-white);
}

/* COL 4 */
.services_wrap .service_item {
    box-sizing: border-box;
    flex-basis: calc(25%);
    padding: 30px;
    border-bottom: #e0e6ef solid 1px;
    border-right: #e0e6ef solid 1px;
    display: flex;
    flex-direction: column;
}

.services_wrap .service_item:nth-child(4n+4) {
    border-right: none;
}

@media only screen and (max-width: 1200px) {
    .services_wrap .service_item { flex-basis: calc(33.33%); }
    .services_wrap .service_item:nth-child(4),
    .services_wrap .service_item:nth-child(4n+4) { border-right: #e5e5e5 solid 1px; }
    .services_wrap .service_item:nth-child(3n+3) { border-right: none; }
}
@media only screen and (max-width: 991px) {
    .services_wrap .service_item { flex-basis: calc(50%); }
    .services_wrap .service_item:nth-child(3),
    .services_wrap .service_item:nth-child(3n+3) { border-right: #e5e5e5 solid 1px; }
    .services_wrap .service_item:nth-child(2n+2) { border-right: none; }
}
@media only screen and (max-width: 767px) {
    .services_wrap .service_item {
        padding: 20px;
    }
}

.icon {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 auto 0 auto;
}
.icon img {
    position: relative;
    top: 0;
    height: 45px;
}
.icon_desc {
    margin-top: 15px;
    text-align: center;
    font-weight: 500;
}
.icon_desc small {
    margin-top: 3px;
    font-size: 14px;
    line-height: 16px;
    display: block;
    opacity: .75;
    font-weight: 400;
}

@media only screen and (max-width: 767px) {
    .icon img {
        width: 40px;
    }
    .icon_desc {
        font-size: 16px;
        line-height: 21px;
    }
}


/* -------------------------------------------
    BLOCKS 
------------------------------------------- */
.blocks {
	padding: 0 0 80px 0;
}
.blocks .section-inner {
	max-width: 1440px;
}

.blocks_wrap {
    
}

.blocks_item {
    display: flex;
    align-items: center;
    margin: 0 0 60px 0;
    padding: 0 30px 0 0;
}
.blocks_item:last-child {
    margin: 0;
}

/* EVEN */
.blocks_item:nth-child(even) {
    padding: 0 0 0 30px;
}
.blocks_item:nth-child(even) .blocks_item-img {
    order: 2;
}
.blocks_item:nth-child(even) .blocks_item-desc-inner {
    margin-left: auto;
}

.blocks_item-img {
    flex: 1;
    width: 100%;
    height: 100%;
}
.blocks_item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blocks_item-desc {
    flex: 1;
}
.blocks_item-desc-inner {
    padding: 40px;
    max-width: 90%;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.blocks_item-title {
    display: flex;
    align-items: center;
	font-family: var(--font-title);
	font-size: 40px;
	line-height: 40px;
	font-weight: 400;
    letter-spacing: 0.015em;
    text-transform: uppercase;
    color: var(--color-blue);
}
.blocks_item-title img {
	height: 34px;
    margin-right: 14px;
}
.blocks_item-title + p {
	margin-top: 20px;
}

.blocks_item-pictos {
    display: flex;
	margin: 20px 0;
	padding: 12px 0;
    border-top: #e0e6ef solid 1px;
    border-bottom: #e0e6ef solid 1px;
}
.blocks_item-pictos div {
    display: flex;
    align-items: center;
    margin: 0 20px 0 0;
    text-transform: uppercase;
    letter-spacing: 0.025em;
	font-size: 13px;
	line-height: 13px;
	font-weight: 600;
    color: var(--color-green);
}
.blocks_item-pictos div:last-child {
    margin: 0;
}
.blocks_item-pictos div i {
    margin-right: 5px;
	font-size: 16px;
}

.blocks_item-desc p {
	
}
.blocks_item-desc p.small {
	font-size: 14px;
	line-height: 19px;
}

@media only screen and (max-width: 991px) {
    .blocks {
        padding: 0 0 40px 0;
    }
    .blocks_item {
        margin: 0 0 40px 0;
        padding: 0;
        flex-direction: column;
    }
    /* EVEN */
    .blocks_item:nth-child(even) {
        padding: 0;
    }
    .blocks_item:nth-child(even) .blocks_item-img {
        order: -1;
    }
    .blocks_item:nth-child(even) .blocks_item-desc-inner {
        margin-left: inherit;
        margin: 0 auto;
    }
    .blocks_item-img img {
        height: 250px;
    }
    .blocks_item-desc-inner {
        padding: 20px;
        max-width: 100%;
        width: calc(100% - 2px);
        margin: 0 auto;
    }
    .blocks_item-title {
        font-size: 34px;
        line-height: 34px;
    }
    .blocks_item-title img {
        height: 28px;
        margin-right: 12px;
    }
    .blocks_item-pictos {
        flex-direction: column;
        margin: 15px 0;
        padding: 10px 0;
    }
    .blocks_item-pictos div {
        margin: 0 0 5px 0;
        font-size: 12px;
        line-height: 12px;
    }
}


/* -------------------------------------------
    TEMOIGNAGES 
------------------------------------------- */
.section.testimonials {
	padding: 40px 0;
}

.main-testimonials {
    position: relative;
}
.gallery-cell {
    width: 100%;
}
.testimonial {
    text-align: center;
}
.testimonial-avatar {
    width: 160px;
    margin-bottom: 15px;
}
.testimonial .lead {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 5px;
}
.testimonial-quote {
    display: block;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
}
.testimonial-author {
    margin-top: 15px;
    display: block;
    color: var(--color-blue);
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
}
.testimonial-author span {
    font-size: 14px;
}
.section.testimonials .flickity-viewport {
    transition: height 0.2s;
}





/* ////////////////////////////////////////////////////////////////////////////

    04 . CHAMBRES

//////////////////////////////////////////////////////////////////////////// */

.chambres {
	
}

.chambres_desc {
    padding-right: 30px;
}
.chambres_desc p.lead {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
	margin-bottom: 10px;
}

.chambres ul {
	margin-bottom: 20px;
}
.chambres li  {
    font-size: 15px;
    line-height: 19px;
	margin-bottom: 3px;
}
.chambres li:before {
    content: "• ";
}
.chambres li:last-child  {
	margin-bottom: 0;
}

.chambres .icon_desc {
    font-size: 16px;
    line-height: 21px;
}

@media only screen and (max-width:991px) {
    .chambres_desc {
        padding: 0;
        margin-bottom: 40px;
    }
}


/* -------------------------------------------
    CAROUSEL 
------------------------------------------- */
.section.carousel {
	padding: 0 0 80px 0;
    position: relative;
}
.section.carousel [class*="col-"] {
    padding: 0;
}

.section.carousel .section-inner {
	max-width: inherit;
}

.carousel-wrap {
    
}

.carousel-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    transform: scale(1.0, 1.0);
    transform: translateZ(0);
}
.carousel-item img {
    display: inline-block;
    max-width: 100%;
    height: 80vh;
    max-height: 700px;
    object-fit: cover;
    overflow: hidden;
    margin: 0 15px 0 0;
}
.carousel-item img:last-child {
    margin: 0;
}

.carousel-caption {
    position: absolute;
    display: flex;
    align-content: center;
    align-items: center;
    bottom: 0;
    right: 165px;
    height: 70px;
    background: #fff;
    padding: 0 20px 0 20px;
    display: none;
}
.carousel-caption p.caption {
    text-align: right;
    max-width: 300px;
    font-size: 12px;
    line-height: 15px;
}

@media only screen and (max-width: 991px) {
    .section.carousel {
        padding: 0 0 40px 0;
    }
    .carousel-item img {
        display: inline-block;
        max-width: 100%;
        height: 75vh;
        object-fit: cover;
        margin: 0;
    }
    .carousel-caption {
        right: 145px;
        height: 60px;
        padding: 0 10px 0 10px;
    }
    .carousel-caption p.caption {
        max-width: 300px;
        font-size: 11px;
        line-height: 13px;
    }
}

/* *****************
	FLICKITY
***************** */

/* PREV-NEXT */
.carousel-wrap .flickity-button:disabled {
    opacity: 1;
}
.carousel-wrap .flickity-button:disabled  {
    opacity: .25;
}
.carousel-wrap .flickity-prev-next-button {
    width: 70px;
    height: 70px;
    padding: 0 10px;
    border-radius: 0;
    background: var(--color-blue);
    color: #fff;
}
.carousel-wrap .flickity-prev-next-button .flickity-button-icon {
    left: calc(50% - 15px);
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
}

@media only screen and (max-width: 991px) {
    .carousel-wrap .flickity-prev-next-button {
        width: 50px;
        height: 50px;
    }
    .carousel-wrap .flickity-prev-next-button .flickity-button-icon {
        left: calc(50% - 10px);
        top: calc(50% - 10px);
        width: 20px;
        height: 20px;
    }
}


/* -------------------------------------------
    TARIFS 
------------------------------------------- */
.tarifs {
	background: #f2f5fa;
}

/* MENTIONS */
.tarifs_mentions {
    text-align: center;
	font-size: 15px;
	line-height: 20px;
    margin-bottom: 40px;
}

/* DETAIL */
.tarifs_detail {
    text-align: center;
	font-size: 13px;
	line-height: 18px;
    margin-top: 50px;
    opacity: .5;
}

/* ANNEE */
ul.annee {
	font-size: 0;
}
ul.annee li {
    position: relative;
	display:inline-block;
	width:8.3333%;
	font-size:14px;
    font-weight: 600;
	text-align:center;
	color:#fff;
	background:var(--color-blue);
	padding: 30px 0;
	border-right:#fff solid 1px;
}
ul.annee li:last-child { border-right:none; }

ul.annee li span {
    position: relative;
	z-index: 1;
}

ul.annee li.low { background: var(--color-green); }
ul.annee li.mid { background: var(--color-pink); }
ul.annee li.high { background: var(--color-purple); }

ul.annee li.half:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: var(--color-green);
}

ul.annee li.december:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(65,182,165,1) 0%, rgba(65,182,165,1) 50%, rgba(241,137,119,1) 50%, rgba(241,137,119,1) 85%, rgba(140,33,85,1) 85%, rgba(140,33,85,1) 100%);
}

@media only screen and (max-width: 767px) {
	ul.annee li { width:16.6666%; border-bottom:#fff solid 1px; font-size:12px; padding: 15px 0; }
	ul.annee li:nth-child(6) { border-right:none; }
}

.legende-title {
	margin: 40px 0 15px 0;
	text-align: center;
	font-size: 26px;
	line-height: 30px;
	font-weight: 700;
    text-transform: uppercase;
	font-family: var(--font-title);
}

.legende-title span {
	display: block;
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	margin: 5px 0 0 0;
    text-transform: none;
	font-family: var(--font-text);
}

.legende-title.low { color: var(--color-green); }
.legende-title.mid { color: var(--color-pink); }
.legende-title.high { color: var(--color-purple); }

@media (max-width: 767px) {
	ul.legende { text-align:left; }
	ul.legende li { text-align:left; display:block; margin:0 0 0 0; }
}

/* TABLEAU */
.tarifs .row:nth-child(3) [class*="col-"] {
    padding: 0 35px!important;
}

.table {
    margin: 0!important;
}
.table tr td {
    padding: 15px 0!important;
    border-color: rgba(39,87,163,.2)!important;
}
.table tr:last-child td {
    padding: 15px 0 0 0!important;
}
.table tr td small {
    display: block;
    margin-top: 2px;
	font-size:13px;
	line-height:16px!important;
    color: #666;
}
.table td.right {
    text-align: right;
    vertical-align: middle;
    padding-right: 10px;
	font-size: 15px;
	line-height: 16px;
    font-weight: 500;
}

@media only screen and (max-width: 991px) {
    .tarifs .row:nth-child(3) [class*="col-"] {
        padding: 0 15px!important;
    }
}


/* -------------------------------------------
    CTA 
------------------------------------------- */
.cta {
	padding: 0;
}
.cta .section-inner {
	max-width: 100%;
}
.cta .col-md-12 {
	padding: 0;
}

.cta a {
	display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-pink);
    color: var(--color-white);
	padding: 40px 15px;
	font-size: 30px;
	line-height: 30px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.060em;
    text-decoration: none;
}
.cta a i {
    position: relative;
    top: 2px;
	margin: 0 0 0 15px;
}
.no-touch .cta a:focus {
    color: var(--color-white);
    background: var(--color-pink);
    text-decoration: none;
}
.no-touch .cta a:hover {
    color: var(--color-white);
    background: var(--color-pink-dark);
    text-decoration: none;
}

@media only screen and (max-width: 991px) {
    .cta a {
        display: block;
        text-align: center;
        padding: 20px 0;
        font-size: 22px;
        line-height: 22px;
        letter-spacing: 0;
        font-weight: 600;
    }
    .cta a i {
        display: block;
        margin: 0 0 0 0;
        height: 48px;
        font-size: 60px;
        line-height: 48px;
    }
}





/* ////////////////////////////////////////////////////////////////////////////

    05 . ACTIVITES

//////////////////////////////////////////////////////////////////////////// */

.activites {
	
}

.activites_desc {
    text-align: center;
    margin-bottom: 40px;
}
.activites_desc p.lead {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
	margin-bottom: 10px;
}

.activites_wrap {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: -40px;
}
.activites_wrap:after {
    content: "";
    flex: auto;
}

.activites_item {
    box-sizing: border-box;
    flex-basis: calc(25% - 40px);
    margin-top: 40px;
    margin-left: 40px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.activites_item:nth-child(-n+4) { margin-top: 0; }

.activites_item-img {
    
}
.activites_item-desc {
    padding: 25px;
    text-align: center;
    font-weight: 500;
}
.activites_item-desc small {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    line-height: 18px;
    color: #666;
    font-weight: 400;
}

@media only screen and (max-width: 1200px) {
    .activites_wrap { margin-left: -30px; }
    .activites_item { flex-basis: calc(33.33% - 30px); margin-top: 30px; margin-left: 30px; }
    .activites_item:nth-child(4) { margin-top: 30px; }
    .activites_item:nth-child(-n+3) { margin-top: 0; }
    .activites_item-desc { padding: 20px; }
}

@media only screen and (max-width: 991px) {
    .activites_wrap { margin-left: -20px; }
    .activites_item { flex-basis: calc(50% - 20px); margin-top: 20px; margin-left: 20px; }
    .activites_item:nth-child(3) { margin-top: 20px; }
    .activites_item:nth-child(4) { margin-top: 20px; }
    .activites_item:nth-child(-n+2) { margin-top: 0; }
    .activites_item-desc { padding: 15px; font-size: 16px; line-height: 20px; }
    .activites_item-desc small { font-size: 12px; line-height: 16px; }
}

@media only screen and (max-width: 767px) {
    .activites_wrap { margin-left: -10px; }
    .activites_item { flex-basis: calc(50% - 10px); margin-top: 10px; margin-left: 10px; }
    .activites_item:nth-child(3) { margin-top: 10px; }
    .activites_item:nth-child(4) { margin-top: 10px; }
    .activites_item-desc { padding: 10px; }
}





/* ////////////////////////////////////////////////////////////////////////////

    06 . CONTACT

//////////////////////////////////////////////////////////////////////////// */

.contact {
	
}

/* DESC */
.contact_desc {
    text-align: center;
    max-width: 860px;
    margin: 0 auto 0 auto;
}
.contact_desc p.lead {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
.contact_desc p:last-child {
	margin: 0;
}

/* MAP */
.contact_map {
    text-align: center;
    margin: 40px auto;
}
.contact_map img {
    width: 70%;
}

/* WRAP */
.contact_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contact_item {
    padding: 25px;
    width: calc(1/3*100% - (1 - 1/3)*60px);
    /*background: var(--color-blue);
    color: var(--color-white);*/
    box-shadow: rgba(39,87,163, 0.2) 0px 1px 3px 0px, rgba(39,87,163, 0.08) 0px 1px 2px 0px;
    color: var(--color-blue);
}
.contact_item:last-child {
    /*background: var(--color-green);*/
    margin: 0;
}

/* TITLE */
.contact_item-title {
	font-family: var(--font-title);
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
	margin-bottom: 15px;
	padding-bottom: 15px;
    border-bottom: rgba(39,87,163,.5) dotted 1px;
    color: var(--color-blue-dark);
}
.contact_item-title i {
    margin-right: 8px;
}

/* DESC */
.contact_item-desc {
    
}

.contact_item-desc a {
    color: var(--color-blue);
}
.contact_item-desc a i {
    margin-left: 10px;
}
.no-touch .contact_item-desc a:hover {
    color: var(--color-blue-light);
}

.contact_item-desc ul {
	
}
.contact_item-desc ul + ul {
	margin-top: 15px;
}
.contact_item-desc li {
	margin-bottom: 5px;
}
.contact_item-desc li:last-child {
	margin-bottom: 0;
    margin-left: auto
}
.contact_item-desc li span {
	font-weight: 500;
    margin-right: 10px;
}
.contact_item-desc li small {
    font-weight: 400;
}

.contact_item-desc.tel li span {
	font-weight: 700;
    display: block;
}

.contact_item-info {
	font-weight: 400;
    margin-top: 10px;
}
.contact_item-info span {
	font-weight: 500;
    margin-right: 10px;
}

.contact_mentions {
    margin-top: 40px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    color: #999;
}
.contact_mentions i {
    margin-right: 5px;
}

/* TRANSFERTS */
.contact_transferts {
    text-align: center;
    margin-top: 40px;
}
.contact_transferts p.lead {
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: var(--color-green);
    text-transform: uppercase;
}
.contact_transferts p.lead i {
    display: block;
    font-size: 36px;
    margin-bottom: 3px;
}
.contact_transferts p.lead small {
    display: block;
    text-transform: none;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: var(--color-green-dark);
}
.contact_transferts p:last-child {
	margin: 0;
}

.contact_transferts ul {
	margin-bottom: 15px
}
.contact_transferts ul + ul {
	margin-top: 10px;
}
.contact_transferts li {
	margin-bottom: 8px;
}
.contact_transferts li:last-child {
	margin-bottom: 0;
}
.contact_transferts li span {
	font-weight: 500;
    margin-right: 10px;
}
.contact_transferts li span i {
	margin: 0 3px;
}
.contact_transferts li small {
    font-weight: 400;
}


@media only screen and (max-width: 991px) {
    .contact_map img {
        width: 100%;
    }
    .contact_wrap {
        flex-direction: column;
    }
    .contact_item {
        padding: 25px;
        width: 100%;
        margin-bottom: 20px;
    }
    .contact_item-desc li {
        margin-bottom: 8px;
    }
    .contact_item-desc li span {
        display: block;
        margin: 0;
    }
    .contact_item-desc li:before {
        display: none;
    }
    .contact_transferts li span {
        display: block;
        margin: 0;
    }
    .contact_transferts li small {
        display: block;
    }
}





/* ////////////////////////////////////////////////////////////////////////////

    07 . ACCUEIL

//////////////////////////////////////////////////////////////////////////// */

/* -------------------------------------------
    INTRO 
------------------------------------------- */
.intro {
	
}

.intro_desc {
    font-size: 20px;
    line-height: 30px;
    text-align: justify;
    word-spacing: -2px;
	-moz-text-align-last: center;
    text-align-last: center;
    max-width: 840px;
    margin: 0 auto;
}
.intro_desc p.lead {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}

@media only screen and (max-width:991px) {
    .intro_desc {
        text-align: left;
        word-spacing: 0;
        -moz-text-align-last: left;
        text-align-last: left;
    }
    .intro_desc p br {
        display: none;
    }
}


/* -------------------------------------------
    CTA 
------------------------------------------- */
.home_cta {
	padding: 0 0 80px 0;
}
.home_cta-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.home_cta-item {
    position: relative;
    overflow: hidden;
    width: calc(1/3*100% - (1 - 1/3)*30px);
    /*background: var(--color-blue);
    color: var(--color-white);*/
}
.home_cta-item:last-child {
	margin: 0;
}

.home_cta-item > a {
	position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.item_image {
    position: relative;
}
.item_image:before {
	content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:rgba(39,87,163,.5);
    transition: background 0.5s;
}
.no-touch .home_cta-item:hover .item_image:before {
    background:rgba(39,87,163,.25);
}
.item_image img {
	width: 100%;
    height: 500px;
    object-fit: cover;
    transition: transform 0.5s;
    transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility:hidden;
    perspective: 1000;
}
.no-touch .home_cta-item:hover .item_image img {
    transform: scale(1.06);
}

.item_desc {
    position: absolute;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 30px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(45,50,57,0.55);
}

.item_desc-title {
	font-family: var(--font-title);
    font-size: 38px;
    line-height: 40px;
    font-weight: 600;
	margin-bottom: 10px;
    text-align: center;
}
.item_desc p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    max-width: 80%;
    text-align: center;
}
.item_desc i {
    font-size: 72px;
    height: 40px;
}

@media only screen and (max-width:991px) {
    .home_cta {
        padding: 0 0 40px 0;
    }
    .home_cta-wrap {
        display: block;
    }
    .home_cta-item {
        position: relative;
        overflow: hidden;
        width: 100%;
        margin-bottom: 15px;
    }
    .item_image img {
        height: 250px;
    }
    .item_desc p {
        max-width: 100%;
    }
    .item_desc i {
        font-size: 60px;
    }
}


/* -------------------------------------------
    AREA 
------------------------------------------- */
.area {
	height: 80vh;
    padding: 0!important;
}
.area .section-inner {
	max-width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.area_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.area_item {
    position: relative;
    z-index: 1;
    width: 45%;
    min-width: 400px;
    padding: 25px;
    background: rgba(255,255,255,.8);
}
.area_item-title {
	font-family: var(--font-title);
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-blue);
    margin-bottom: 15px;
}
.area_item-title i {
    margin-right: 5px;
}
.area_item p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px;
}
.area_item p:last-child {
    margin-bottom: 0;
}
.area_item p.lead {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
}
.area_item a {
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    color: var(--color-blue);
    margin-top: 5px;
}
.no-touch .area_item a:hover {
    color: var(--color-blue);
}
.area_item a:after {
    background: var(--color-blue);
    height: 2px;
}

/* SLIDES */
#area_wrap-slides { 
    position: absolute;
    width: 100%;
    height: 100%;
}
#area_wrap-slides > div { 
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%; 
    height: 100%;
}
#area_wrap-slides > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width:991px) {
    .area {
        height: auto;
    }
    .area .section-inner {
        
    }
    .area_item {
        width: 100%;
        min-width: 100%;
        max-width: 400px;
        margin: 40px 0;
    }
}





















